# Notification interact

An action block that interacts with a status bar notification.

The fiber will proceed immediately without pause.

### ArgX

Some actions may take an additional input argument:

- Action primary, etc. — if action has a “quick reply” (`RemoteInput`) then argX is the text to send, default is no text. (Android 5+).

## Input arguments

- Action — action to perform.
- Notification id — id of notification to interact with.
- ArgX — generic extra argument for action.